5 packages found. Page 1 of 1.

Name Version Votes Popularity? Description Maintainer
glib2-static 2.68.0-1 18 1.52 Low level core library: Static library nightuser
podman-compose-git 0.1.6dev.r41.efcbc75-1 2 0.01 A script to run docker-compose.yml using podman nightuser
debsig-verify-git 0.22.r0.8872a14-1 1 0.00 Debian package signature verification tool nightuser
debsig-verify 0.22-1 0 0.00 Debian package signature verification tool nightuser
dduper-git 0.01.r48.g496897d-1 0 0.00 Block-level out-of-band BTRFS dedupe tool nightuser

5 packages found. Page 1 of 1.